IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.27501 | 27501 | 0 | 0 | Seldon Systems, Inc. |
| 1.3.6.1.4.1.27502 | 27502 | 0 | 0 | ARAB BANKING COPORATION |
| 1.3.6.1.4.1.27503 | 27503 | 0 | 0 | TD Computer Solutions GmbH & Co. KG |
| 1.3.6.1.4.1.27504 | 27504 | 0 | 0 | Celtius Ltd |
| 1.3.6.1.4.1.27505 | 27505 | 0 | 0 | KT-NET Communications GmbH |
| 1.3.6.1.4.1.27506 | 27506 | 0 | 0 | Object Builder Software - Bulgaria |
| 1.3.6.1.4.1.27507 | 27507 | 0 | 0 | Automation Control Products Inc. |
| 1.3.6.1.4.1.27508 | 27508 | 0 | 0 | TravelCenters of America |
| 1.3.6.1.4.1.27509 | 27509 | 0 | 0 | Creanord Ltd. |
| 1.3.6.1.4.1.27510 | 27510 | 0 | 0 | NetGain Systems Pte. Ltd. |
| 1.3.6.1.4.1.27511 | 27511 | 0 | 0 | Gigante Inc. |
| 1.3.6.1.4.1.27512 | 27512 | 0 | 0 | M3 Technology Group |
| 1.3.6.1.4.1.27513 | 27513 | 0 | 0 | Pro-E Automation Sdn Bhd |
| 1.3.6.1.4.1.27514 | 27514, qtech | 5 | 12577 | QTECH LLC |
| 1.3.6.1.4.1.27515 | 27515 | 0 | 0 | Stockholms stad |
| 1.3.6.1.4.1.27516 | 27516 | 0 | 0 | NIVC AS |
| 1.3.6.1.4.1.27517 | 27517 | 0 | 0 | Secure Edge Srl |
| 1.3.6.1.4.1.27518 | 27518 | 0 | 0 | ProMedica Health System |
| 1.3.6.1.4.1.27519 | 27519 | 0 | 0 | Pozicom Technologies, Inc. |
| 1.3.6.1.4.1.27520 | 27520 | 0 | 0 | International Electronic Communication Analysts (IECA), Inc. |
| 1.3.6.1.4.1.27521 | 27521 | 0 | 0 | eMusic.com, Inc. |
| 1.3.6.1.4.1.27522 | 27522 | 0 | 0 | Municipio de la Ciudad de Monterrey |
| 1.3.6.1.4.1.27523 | 27523 | 0 | 0 | runlevel3 GmbH |
| 1.3.6.1.4.1.27524 | 27524 | 0 | 0 | TRIAX CZ s.r.o. |
| 1.3.6.1.4.1.27525 | 27525 | 0 | 0 | DET 1 AFEREG |
| 1.3.6.1.4.1.27526 | 27526 | 0 | 0 | Kanazawa University |
| 1.3.6.1.4.1.27527 | 27527 | 0 | 0 | ABB Ltd |
| 1.3.6.1.4.1.27528 | 27528 | 0 | 0 | Dragon Stock labo Inc. |
| 1.3.6.1.4.1.27529 | 27529 | 0 | 0 | dri, Consultoria Informática Lda |
| 1.3.6.1.4.1.27530 | 27530 | 0 | 0 | decontis GmbH |
| 1.3.6.1.4.1.27531 | 27531 | 0 | 0 | Planned IT Solutions, Inc. |
| 1.3.6.1.4.1.27532 | 27532 | 0 | 0 | Hancock Regional Hospital |
| 1.3.6.1.4.1.27533 | 27533, bke | 1 | 26 | BKE a.s. |
| 1.3.6.1.4.1.27534 | 27534 | 0 | 0 | Widestore srl |
| 1.3.6.1.4.1.27535 | 27535 | 0 | 0 | Artwork Systems nv |
| 1.3.6.1.4.1.27536 | 27536 | 0 | 0 | SANTECLAIR |
| 1.3.6.1.4.1.27537 | 27537 | 0 | 0 | Educatio Public Services Non-profit Ltd. |
| 1.3.6.1.4.1.27538 | 27538 | 0 | 0 | ADTSystems s.r.o. |
| 1.3.6.1.4.1.27539 | 27539 | 0 | 0 | Pacific DataVision, Inc. |
| 1.3.6.1.4.1.27540 | 27540 | 0 | 0 | SIMPPLE S.L. |
| 1.3.6.1.4.1.27541 | 27541 | 0 | 0 | ITSSeevia Group |
| 1.3.6.1.4.1.27542 | 27542 | 0 | 0 | COSAT INC. |
| 1.3.6.1.4.1.27543 | 27543 | 0 | 0 | Gillware Data Services, LLC |
| 1.3.6.1.4.1.27544 | 27544 | 0 | 0 | NSK OpenSource, Inc |
| 1.3.6.1.4.1.27545 | 27545 | 0 | 0 | NINOMIYA TOWN |
| 1.3.6.1.4.1.27546 | 27546 | 0 | 0 | American University of Beirut |
| 1.3.6.1.4.1.27547 | 27547 | 0 | 0 | Four Batons Technology |
| 1.3.6.1.4.1.27548 | 27548 | 0 | 0 | KRS Hardware Monitoring Development |
| 1.3.6.1.4.1.27549 | 27549 | 0 | 0 | TELESANTE AQUITAINE |
| 1.3.6.1.4.1.27550 | 27550 | 0 | 0 | Alchemy Group Limited |